# PgCenter Lab

## Howo to operate through docker-compose

Lab with docker-compose for testing pgcenter tool to momnitoring PostgreSQL.

Start:

```
docker-compose up -d
```

Clean:

```
docker-compose down && rm -rf data/ 
```

